MagiC/Calamus/Notator.

MagiC/Calamus/Notator.

Post by Bertil Jaga » Sat, 07 Jan 1995 06:23:00



Hi folks.

Is there anyone that has any fix for Calamus 1.09 or Notator to make them run
with MagiC installed?

Please answer in Email.

Best Regards Bertil Jagard...

=================================================================

= Phone : +46-(0)31-363973. FidoNet 2:203/221, NeST 90:1101/104 =
=================================================================

 
 
 

MagiC/Calamus/Notator.

Post by Glenda Mo » Sat, 07 Jan 1995 22:54:56


: Is there anyone that has any fix for Calamus 1.09 or Notator to make them run
: with MagiC installed?

Notator will not run under Magic (nor will Cubase), there is supposed to be
a TOS fix for 1.09 somewhere, but i have not been able to find it.

ATARI WORKSHOP in their ads, say CALAMUS SL runs excellently with Magic,
that's bullshit, maybe they have their own special optimised version,
cos i dont know anyone who has a version that runs ok.

                   __     __          __  ___                            
               __ / /__  / /  ___    /  |/  /__  ___  ___                
              / // / _ \/ _ \/ _ \  / /|_/ / _ \/ _ \/ _ \              
              \___/\___/_//_/_//_/ /_/  /_/\___/\___/_//_/              



 
 
 

MagiC/Calamus/Notator.

Post by Craig Graha » Sun, 08 Jan 1995 01:19:33



>ATARI WORKSHOP in their ads, say CALAMUS SL runs excellently with Magic,
>that's bullshit, maybe they have their own special optimised version,
>cos i dont know anyone who has a version that runs ok.

I've used CalamusSL at a Show last year, on a TT, running MagiC & it worked
fine....

Craig.

 
 
 

MagiC/Calamus/Notator.

Post by Hendrik Myli » Sun, 08 Jan 1995 05:18:56



Quote:>>ATARI WORKSHOP in their ads, say CALAMUS SL runs excellently with Magic,
>>that's bullshit, maybe they have their own special optimised version,
>>cos i dont know anyone who has a version that runs ok.
>I've used CalamusSL at a Show last year, on a TT, running MagiC & it worked
>fine....

IIRC the older versions were actually more stable than the latest 94 update.
(Which was merely a re-port from of the NT-version.)

And perhaps they had this patch applied as well. (Or is this patch for 1.09N,
only? Cannot remember.)

--
/Hendr!K/



 D-32049 Herford    |P| PhoneNet: +49-52 21-85 55 45

 
 
 

1. Notator SL (was Re:Magic or Geneva?)

What kind of tweaking would this be? Surely not hacking the code or
something?

I wish Notator SL would get a proper upgrade so it would become a bit
more up to the standards of software that comes out these days, but as
far as I know, Emagic has abandoned it (or so I've heard).
It's irritating that I can't use CPX modules and even the delete
function in "Selectric" due to it's memory allocation scheme. it's not
even possible to set aside memory before you start it- it just won't
load!

And the whole program should get a "facelift" in my opinion.
Notator SL is a great program apart from these things though. It's a
shame if the rumour is true, that it's abandoned, since I know a lot
of us have invested a lot of money in this package.

Hallvard
--
 _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
  Greetings from Norway!- Land of the midnight sun

  URL-hyperlink launchpad >> http://www.sn.no/~hallvart/

2. C2371 error compiling my driver for 64-bit. size_t redefinition

3. FS: E-Magic LOGIC 2.0/NOTATOR 3.2/SOUNDSURFER 1.2 Atari ST $250

4. NT4 + Djgpp-Compiler

5. Calamus 93 under Magic 6.0

6. EXCEL: Scale a Axe with VBA #################

7. Problem printing with Calamus SL under Magic

8. DNS server check

9. Help needed - Calamus/Magic/Ease

10. MagiC 3 and Calamus SL

11. Calamus and MagiC

12. Calamus SL/Magic 5 problem

13. Magic PC and Calamus 1.09